@font-face {
    font-family: "NewFlesh";
    src: url(../fonts/NewFlesh-Regular.woff2) format("woff2");
    font-weight: normal;
    font-style: normal;
}

* {
  font-weight:normal;
  font-size:24px;
  line-height:36px;
  font-family:'NewFlesh';
  color: white;
  text-transform: uppercase;
}

body {
  padding:80px;
  font-family:'NewFlesh';
  font-weight:normal;
  font-size:24px;
  text-transform:uppercase;
  background:#121212;
  color:#dedede;
  text-align:center;
}

header, section, footer {
  max-width:800px;
  width:100%;
  margin:0 auto;
}

header {
  margin-bottom:70px;
}

section {
  margin-bottom:90px;
}

section#consume {
  margin-top:120px;
  margin-bottom:120px;
}

h1 {
  text-align:center;
  font-size:180px;
  line-height:180px;
}

p {
  margin-bottom:24px;
}

img {
  max-width:320px;
  width:100%;
}

a {
	color: white;
	text-decoration: none;
	cursor: pointer;
	border-bottom: 2px solid white;
}

#appstore, #playstore {
	padding-bottom: 20px;
	border-bottom: 0px solid #121212 !important;
	display: block;
}

// EMAIL

.email-input, .sign-me-up {
    border: none;
    display: block;
    margin: 1rem auto;
    height: 45px;
    border-radius: 8px;
    text-align: center;
    width: 100%;
    max-width: 310px
}

.email-input {
    border:2px solid #fff !important;
    color:#333;
}

.sign-me-up {
    background: #000;
    box-shadow: 0 4px 17px rgba(0, 0, 0, .6);
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    color: #fff;
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    padding:10px 20px;
}

.sign-me-up:hover {
    background: #c8c8c8
}

.sign-me-up:active {
    background: #8e8e8e;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .5);
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    -webkit-transform: translateY(2px)
}

.email-input {
    background: rgba(0, 0, 0, .5);
    padding: 10px 20px;
    font-family:'NewFlesh';
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #333;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #333;
}
:-moz-placeholder { /* Firefox 18- */
  color: #333;
}

.email-input:active, .email-input:focus {
    color: #fff;
}

video#bgvid {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../images/clouds.jpg) no-repeat;
    background-size: cover;
}

::selection {
  background: #121212; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #121212; /* Gecko Browsers */
}


.grecaptcha-badge {
  margin:10px auto 20px auto;
  opacity:0.4;
}
